ramips: sound-mt7620: fix dependencies for kernel 4.9
[openwrt/openwrt.git] / toolchain / info.mk
index 0675493..4f311c5 100644 (file)
@@ -1,4 +1,6 @@
 TARGET_CROSS=
 GCC_VERSION=unknown
-UCLIBC_VERSION=unknown
-UCLIBC_PATCHVER=
+LIBC_TYPE=unknown
+LIBC_URL=unknown
+LIBC_VERSION=unknown
+LIBC_SO_VERSION=unknown